{
    "success": true,
    "message": "",
    "code": "",
    "data": {
        "currentPeriod": {
            "type": "20191021",
            "myUserId": 0,
            "myScore": 1234567890123456789,
            "myIndex": 2000,
            "openDate": "20191028",
            "openFlag": false,
            "prizeId": null
        },
        "currentFirstFlag": false,
        "prevPeriod": {
            "type": "20191028",
            "myUserId": 0,
            "myScore": 666,
            "myIndex": 21,
            "openDate": "20191104",
            "openFlag": true,
            "prizeId": "sss_1"
        },
        "prevLastFlag": false,
        "prizeList": [
            {
                "startRank": 1,
                "endRank": 3,
                "prizeId": "sss_1",
                "name": "100金币",
                "icon": "resource/assets/rank_list_panel/placeholder.png"
            },
            {
                "startRank": 4,
                "endRank": 10,
                "prizeId": "sss_2",
                "name": "80金币",
                "icon": "resource/assets/rank_list_panel/placeholder.png"
            },
            {
                "startRank": 11,
                "endRank": 20,
                "prizeId": "sss_3",
                "name": "50金币",
                "icon": "resource/assets/rank_list_panel/placeholder.png"
            },
            {
                "startRank": 1,
                "endRank": 3,
                "prizeId": "sss_1",
                "name": "100金币",
                "icon": "resource/assets/rank_list_panel/placeholder.png"
            }
        ]
    }
}